#---------------------------------------------------
# 魔法武器特效加成設置
#
# 此為伺服器細節設定
# 設定完請自行測試。
# =================================================================

# 是否開啟武器套裝效果 (true:開啟, false:關閉)
OPEN_WEAPON_Gif = false

# =================================================================

# 武器套裝效果第一項等級
WEAPON_Magic_effects_LEVEL_NO1 = 11

# 武器套裝效果第一項機率
WEAPON_Magic_effects_RANDOM_NO1 = 9

# 武器套裝效果第一項傷害
WEAPON_Magic_effects_DAMAGE_NO1 = 110

# 武器套裝效果第一項特效
WEAPON_Magic_effects_GIFT_NO1 = 17227

# =================================================================

# 武器套裝效果第二項等級
WEAPON_Magic_effects_LEVEL_NO2 = 12

# 武器套裝效果第二項機率
WEAPON_Magic_effects_RANDOM_NO2 = 10

# 武器套裝效果第二項傷害
WEAPON_Magic_effects_DAMAGE_NO2 = 130

# 武器套裝效果第二項特效
WEAPON_Magic_effects_GIFT_NO2 = 17217

# =================================================================
                    
# 武器套裝效果第三項等級
WEAPON_Magic_effects_LEVEL_NO3 = 13

# 武器套裝效果第三項機率
WEAPON_Magic_effects_RANDOM_NO3 = 11

# 武器套裝效果第三項傷害
WEAPON_Magic_effects_DAMAGE_NO3 = 150

# 武器套裝效果第三項特效
WEAPON_Magic_effects_GIFT_NO3 = 17083

# =================================================================

# 武器套裝效果第四項等級
WEAPON_Magic_effects_LEVEL_NO4 = 14

# 武器套裝效果第四項機率
WEAPON_Magic_effects_RANDOM_NO4 = 12

# 武器套裝效果第四項傷害
WEAPON_Magic_effects_DAMAGE_NO4 = 170

# 武器套裝效果第四項特效
WEAPON_Magic_effects_GIFT_NO4 = 17089

# =================================================================

# 武器套裝效果第五項等級
WEAPON_Magic_effects_LEVEL_NO5 = 15

# 武器套裝效果第五項機率
WEAPON_Magic_effects_RANDOM_NO5 = 13

# 武器套裝效果第五項傷害
WEAPON_Magic_effects_DAMAGE_NO5 = 200

# 武器套裝效果第五項特效
WEAPON_Magic_effects_GIFT_NO5 = 4469

# =================================================================

# 武器套裝效果第六項等級
WEAPON_Magic_effects_LEVEL_NO6 = 16

# 武器套裝效果第六項機率
WEAPON_Magic_effects_RANDOM_NO6 = 15

# 武器套裝效果第六項傷害
WEAPON_Magic_effects_DAMAGE_NO6 = 250

# 武器套裝效果第六項特效
WEAPON_Magic_effects_GIFT_NO6 = 4539

# =================================================================

# 武器套裝效果第七項等級
WEAPON_Magic_effects_LEVEL_NO7 = 17

# 武器套裝效果第七項機率
WEAPON_Magic_effects_RANDOM_NO7 = 17

# 武器套裝效果第七項傷害
WEAPON_Magic_effects_DAMAGE_NO7 = 300

# 武器套裝效果第七項特效
WEAPON_Magic_effects_GIFT_NO7 = 4572

# =================================================================

# 武器套裝效果第八項等級
WEAPON_Magic_effects_LEVEL_NO8 = 18

# 武器套裝效果第八項機率
WEAPON_Magic_effects_RANDOM_NO8 = 19

# 武器套裝效果第八項傷害
WEAPON_Magic_effects_DAMAGE_NO8 = 350

# 武器套裝效果第八項特效
WEAPON_Magic_effects_GIFT_NO8 = 7771

# =================================================================

# 武器套裝效果第九項等級
WEAPON_Magic_effects_LEVEL_NO9 = 19

# 武器套裝效果第九項機率
WEAPON_Magic_effects_RANDOM_NO9 = 21

# 武器套裝效果第九項傷害
WEAPON_Magic_effects_DAMAGE_NO9 = 400

# 武器套裝效果第九項特效
WEAPON_Magic_effects_GIFT_NO9 = 7799

# =================================================================

# 武器套裝效果第十項等級
WEAPON_Magic_effects_LEVEL_NO10 = 20

# 武器套裝效果第十項機率
WEAPON_Magic_effects_RANDOM_NO10 = 23

# 武器套裝效果第十項傷害
WEAPON_Magic_effects_DAMAGE_NO10 = 450

# 武器套裝效果第十項特效
WEAPON_Magic_effects_GIFT_NO10 = 7874

# =================================================================

